# Generated by Django 3.1.3 on 2021-02-05 14:14

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="districtarticlepage",
            name="perex",
            field=models.TextField(verbose_name="perex"),
        ),
    ]
